.. nodoctest

.. _sage.categories.finite_dimensional_modules_with_basis:

Finite dimensional modules with basis
=====================================

.. This file has been autogenerated.


.. automodule:: sage.categories.finite_dimensional_modules_with_basis
   :members:
   :undoc-members:
   :show-inheritance:
   

